$(".right-tabs .log-tab").on('click',function(){
	var i = $(this).index(".right-tabs .log-tab");
	$(".right-tabs .log-tab").removeClass("active");
	$(this).addClass("active");	
	$(".right-logs .log-list").hide();
	$(".right-logs .log-list").eq(i).show();
})
$(".bottom2").click(function(){
        $(this).find(".wrapper.is-visible").toggle();
		$(this).find(".wrapper.tableb").toggle();
    
})
$(".bottom3").click(function(){
        $(this).find(".wrapper.is-visible").toggle();
		$(this).find(".wrapper.tableb").toggle();
    
})
function switchToggle(){
	event.stopPropagation();
	$(".swtichBtn .choosebox").toggle();
}
$(document).bind("click", function(){
    $('.choosebox').hide();
	$('.choose-videoBox .control-box1').hide();
})
$("#tab-area1 .pc-nums").delegate(".item","click",function(event){
	var target = $(event.target);
	var pc = $.trim(target.text());
	$(".pc-data").text(pc);
	$(".swtichBtn .choosebox").hide();
	event.stopPropagation();
})